<?php
$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Naslov");
$tpl->assign("vsebina", $langr['naslov']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Vsebina");
$tpl->assign("vsebina", $langr['vsebina']);

?>